Manifest-Version: 1.0
Bnd-LastModified: 1749225892240
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Portal Web
Bundle-SymbolicName: com.liferay.portal.web
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.8
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.petra.function;version="1.5",com.liferay.p
 etra.io;version="1.3",com.liferay.portal.kernel.log;version="8.0",com
 .liferay.portal.kernel.servlet;version="11.2",com.liferay.portal.kern
 el.util;version="56.0",com.liferay.portal.servlet;version="11.0",com.
 liferay.portal.util;version="45.0",com.liferay.shielded.container;ver
 sion="1.0",javax.servlet,javax.servlet.http,javax.xml.parsers,org.w3c
 .dom
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Private-Package: com.liferay.portal.web.internal,com.liferay.portal.we
 b.internal.session.replication
Require-Capability: osgi.contract;osgi.contract=JavaServlet;filter:="(
 &(osgi.contract=JavaServlet)(version=3.1.0))",osgi.ee;filter:="(&(osg
 i.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

